* acinclude.m4 (GNUPG_PTH_VERSION_CHECK): Accidently used
[gnupg.git] / sm / Makefile.am
index 1ac7cbe..d4f9725 100644 (file)
@@ -51,6 +51,9 @@ gpgsm_SOURCES = \
        certreqgen.c 
 
 
-gpgsm_LDADD = ../jnlib/libjnlib.a ../kbx/libkeybox.a ../common/libcommon.a \
-               $(LIBGCRYPT_LIBS) $(LIBASSUAN_LIBS) $(KSBA_LIBS) -lgpg-error \
-              $(INTLLIBS)
+gpgsm_LDADD = ../jnlib/libjnlib.a ../kbx/libkeybox.a   \
+              ../common/libcommon.a \
+              $(LIBGCRYPT_LIBS)  $(KSBA_LIBS) $(LIBASSUAN_LIBS) -lgpg-error \
+             $(LIBINTL) $(PTH_LIBS)
+
+